# Uncomment the next line to define a global platform for your project
# platform :ios, '11.0'

target 'YLYL' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for YLYL
pod 'IQKeyboardManagerSwift' , '>= 6.5.0'
pod 'libPhoneNumber-iOS', '~> 0.8'
pod 'SwiftyJSON' , :git => 'https://github.com/SwiftyJSON/SwiftyJSON' , :branch => 'xcode10.0'
pod 'Alamofire'
pod 'MapleBacon'
pod 'SVProgressHUD', :git => 'https://github.com/SVProgressHUD/SVProgressHUD.git'
pod 'GoogleSignIn'
pod 'TwitterKit'
pod 'SocketRocket'
pod 'ChameleonFramework/Swift'
pod 'MaterialComponents/Buttons'
pod 'Starscream'
pod 'Socket.IO-Client-Swift'
pod 'GoogleMobileVision/FaceDetector'
pod 'Masonry'
pod 'GoogleMobileVision/MVDataOutput'
pod 'AlamofireImage', '~> 3.1'
pod 'ASValueTrackingSlider'
pod 'VideoPlaybackKit'
pod 'NotificationBannerSwift'
pod 'BMPlayer', '~> 0.9.1'
pod 'ScaledCenterCarousel'
pod 'Firebase/Core'
pod 'Firebase/MLVision'
pod 'Firebase/MLVisionFaceModel'
pod 'Firebase/MLVisionLabelModel'
pod 'Firebase/MLModelInterpreter'
pod 'Firebase/MLVisionTextModel'
pod 'FBSDKCoreKit'
pod 'FBSDKLoginKit'
pod 'FBSDKShareKit'
  target 'YLYLTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'YLYLUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
